.clearfix .gnRight>div div{
    overflow: hidden;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    font-size: 20px;
    color: rgba(0,0,0,0.85);
    line-height: 28px;
    font-weight: 600;
}
.clearfix .gnRight p{
    font-family: MicrosoftYaHei;
    font-size: 14px;
    color: rgba(0,0,0,0.45);
    line-height: 24px;
    font-weight: 400;
    padding: 0px 36px;
    overflow: hidden;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}
.clearfix .gnRight p img{
    vertical-align: middle;
}
.pageTitle{
    font-size: 14px;
    color: #7d7d7d;
    text-align: right;
    margin: 5px 10px;
}
.gnRight dl dt {
    height: auto;
}
.gnRight dl dt img {
    width:36px;
    height: 36px;
}
.clearfix .gnRight dl{
    width:100%;
    height: auto;
    margin: 0 0 24px 0;
    padding: 24px;
}
.gnRight dl dd {
    padding: 0px 36px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    color: rgba(0,0,0,0.65);
    line-height: 24px;
    font-weight: 400;
    height: auto;
}
@media screen and (max-width: 750px){
    .clearfix .gnRight dl {
        width: 100%;
        height: auto;
        margin: 0 0 4% 0;
        padding: 2%;
    }
    .search_noResult>div.img {
        width: 100%;
        height: 150px;
        text-align: center;
    }
    .search_noResult>div.img img{
        height: 100%;
    }
    #new_ywtbMain{
        margin-top: 70px !important;
    }
    .clearfix .gnRight p,.gnRight dl dd{
        padding: 0 4px;
    }
    .pagingDevice{
        text-align: left;
    }
    .clearfix .gnRight>div div{
        font-size: 18px;
        line-height: 20px;
    }
    .pageTitle{
        text-align: center;
    }
    .pageInput{
        width: 7%;
    }
}
.gnRight>div.active {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
}
/* 搜索结果页a标签颜色 */
.clearfix .active a{
    color: #025EC9;
}
.gongneng {
    min-height: 400px;
}
.gongneng .title{
    font-size: 16px;
    color: rgba(0,0,0,0.85);
    line-height: 22px;
    font-weight: 400;
    padding-bottom: 20px;
}
.marginTOP270 {
    margin-top: 270px !important;
}
.marginTOP310{
    margin-top: 310px !important;
}
.borderTop{
    border-top: 1px solid #FFFFFF;
}
.marginTop-100{
    margin-top: 0px;
}
.pagingDevice{
    width: auto;
    line-height: 40px;
    background-color: none;
    display: none;
    margin: 0 auto;
    text-align: center;
}
.paging-btn,#jumpPage{
	cursor: pointer;
    outline: none;
    height: 30px;
    line-height: 30px;
	border-radius: 2px;
	border: 1px solid #dddddd;
	background-color: #fff;
	color: #333333;
	padding: 0px 6px;
}
.pagingDevice .disable{
    cursor: no-drop;
    color: #7d7d7d;
}

.pagingDevice .disable:hover{
    background-color: #fff;
	color: #7d7d7d;
}
.pageNum{
	display: contents;
	
}
.pageNum button{
	width: 35px;
	height: 35px;
	margin: 0 3px;
	cursor: pointer;
	outline: none;
	border-radius: 2px;
	border: 1px solid #dddddd;
	background-color: #fff;
	color: #7d7d7d;
}
.pageNum button.active{
	background-color: #337ab7;
	color: #FFF;
}
.pageNum button:hover{
	background-color: #337ab7;
	color: #FFF;
}
.next{
    cursor: pointer;
    color: #333333;
}
.pageInput{
    width: 30px;
    border: 1px solid #9e9e9e;
    outline: none;
}
.search-mask{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    z-index: 98;
    background: url(../img/loading.gif) center 100px no-repeat rgba(255,255,255,.8);
    -ms-background-size: 32px;
    background-size: 32px;
    text-indent: -20000px;
    border: none;
}
.ssGnCon{
    position: relative;
}
